uuid: 71a7e552-e432-4c47-93e7-884fc4f4643b
langcode: ru
status: false
dependencies:
  content:
    - 'block_content:basic:01e2ce3c-f3e6-46d8-96bc-4c83135670f5'
  module:
    - block_content
  theme:
    - drupalbook
id: test
theme: drupalbook
region: footer
weight: -6
provider: null
plugin: 'block_content:01e2ce3c-f3e6-46d8-96bc-4c83135670f5'
settings:
  id: 'block_content:01e2ce3c-f3e6-46d8-96bc-4c83135670f5'
  label: TEST
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
